gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/draper

View Models for Rails

Screenshots

  • draper-1.3.1
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • draper-1.3.0
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby19 ruby_targets_ruby20 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • draper-1.2.1
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby19 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)
  • draper-0.18.0
    ~amd64
    test elibc_FreeBSD ruby_targets_ruby19 doc test test

    View      Download      Browse     License: MIT   
    Overlay: graaff (layman)

ChangeLog

# ChangeLog for dev-ruby/draper
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: $

*draper-1.3.1 (17 Jun 2014)

17 Jun 2014; Hans de Graaff <graaff@gentoo.org> draper-1.3.0.ebuild,
+draper-1.3.1.ebuild:
Version bump.

*draper-1.3.0 (21 Feb 2014)

21 Feb 2014; Hans de Graaff <graaff@gentoo.org> +draper-1.3.0.ebuild:
Version bump.

01 Nov 2013; Hans de Graaff <graaff@gentoo.org> -draper-0.14.0.ebuild,
-draper-0.17.0.ebuild:
Cleanup.

*draper-1.2.1 (28 Jun 2013)

28 Jun 2013; Hans de Graaff <graaff@gentoo.org> +draper-1.2.1.ebuild:
Version bump.

*draper-0.18.0 (14 Nov 2012)

14 Nov 2012; Hans de Graaff <graaff@gentoo.org> +draper-0.18.0.ebuild:
Version bump. Drop unsupported and now incompatible ruby18.

10 Sep 2012; Hans de Graaff <graaff@gentoo.org> +draper-0.17.0.ebuild:
Add 0.17.0 again, this time for ruby18 and ruby19. Skip tests failing on
ruby18 since these do not seem to be a problem for our application in
practice.

03 Sep 2012; Hans de Graaff <graaff@gentoo.org> -draper-0.17.0.ebuild:
Remove ruby19-only version of draper since we still need a ruby18 version.

*draper-0.17.0 (21 Aug 2012)

21 Aug 2012; Hans de Graaff <graaff@gentoo.org> +draper-0.17.0.ebuild:
Version bump. Only available for ruby19 now.

*draper-0.14.0 (05 Jul 2012)

05 Jul 2012; Hans de Graaff <graaff@gentoo.org> +draper-0.14.0.ebuild,
+metadata.xml:
Initial import.